<?php

namespace common\logic\User\UserProducer\Service;

use common\logic\AbstractDefinition;
use common\logic\User\UserProducer\Model\UserProducer;

class UserProducerDefinition extends AbstractDefinition
{
    public function getEntityFqcn(): string
    {
        return UserProducer::class;
    }
}